<html>
<head>
  <title>1) Mini Project with BOOTSTRAP</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <style>
  .fakeimg {
    height: 200px;
    background: #aaa;
  }
  </style>
</head>
<body>

<div class="jumbotron text-center" style="margin-bottom:0">
  <h1>Mk group of Companies</h1>
  <p>Resize this responsive page to see the effect!</p> 
</div>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#">Project1</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav">
        <li class="active"><a href="#">Home</a></li>
        <li><a href="#">Project 2</a></li>
        <li><a href="#">Project 3</a></li>
      </ul>
    </div>
  </div>
</nav>

<div class="container">
  <div class="row">
    <div class="col-sm-4">
      <h2>About Me</h2>
      <h5>Meiyazhagan:</h5>
      <div class="fakeimg">Fake Image</div>
      <p>Mission of Honor. On the way of Success. Results oriented.</p>
      <h3>Follow me here</h3>
      <p>Click here to follow me</p>
      <ul class="nav nav-pills nav-stacked">
        <li class="active"><a href="#">Facebook</a></li>
        <li><a href="#">Twitter</a></li>
        <li><a href="#">Linkedin</a></li>
      </ul>
      <hr class="hidden-sm hidden-md hidden-lg">
    </div>
    <div class="col-sm-8">
      <h2>About Atom</h2>
      <h5>OCT 25, 2019</h5>
      <div class="fakeimg">Fake Image</div>
      <p>An atom is a particle of matter that uniquely defines achemical element. An atom consists of a central nucleus that is usually surrounded by one or more electrons. Each electron is negatively charged. The nucleus is positively charged, and contains one or more relatively heavy particles known as protons and neutrons.</p>
      <br>
      <h2>About Molecule</h2>
      <h5>OCT 25, 2019</h5>
      <div class="fakeimg">Fake Image</div>
      <p>A molecule is the smallest particle in a chemical element or compound that has the chemical properties of that element or compound. Molecules are made up of atoms that are held together by chemical bonds. These bonds form as a result of the sharing or exchange of electrons among atoms.</p>
    </div>
  </div>
</div>

<div class="jumbotron text-center" style="margin-bottom:0">
  <p>Mk groups</p>
</div>

</body>
</html>
